uuid: 87bbb876-22d8-48d4-90eb-e07fbe126e0a
langcode: en
status: true
dependencies:
  config:
    - views.view.directory
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformdirectorypage_1
theme: durhamtech
region: content
weight: -26
provider: null
plugin: 'views_exposed_filter_block:directory-page_1'
settings:
  id: 'views_exposed_filter_block:directory-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /directory
